
body {
 font-family: Arial, Helvetica, sans-serif;
 margin: 0;
}

img {

border: 0;

}

td {
 font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  color: #000000;
  margin-right: 20px;
}

th {
 font-family: Arial, Helvetica, sans-serif;
}

.search {
 font-size: 12px;
}

h1 {
  margin: 0;
  padding: 0 ;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #FF6600;
}

h3 {
  font-size: 16px ;
}

.header img {
  margin-bottom: -2px;
}

.rull {
 color: #003366;
}

p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #000000;
 margin-right: 20px;
}

dl { font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #000000;
 margin-right: 20px; }

.subhead {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #003366;
 font-weight: bold;
}

.subhead-big {
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  color: #003366;
  font-weight: bold;
}

.tablestroke {
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 color: #CCCCCC;
 border-top-style: solid;
 border-top-color: #CCCCCC;
}

.tablestroketwo {
 border-top-width: 0px;
 border-right-width: 0px;
 border-bottom-width: 0px;
 border-left-width: 1px;
 border-left-style: solid;
 border-left-color: #CCCCCC;
 background-color: #FFFFFF;
 padding-left: 5px;
}

.image {
 background-image: url(images/bottom.jpg);
 background-repeat: repeat-x;
 background-position: bottom;
}

.footer {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #000000;
 vertical-align: text-bottom;
}

a:link {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 font-style: normal;
 color: #174A67;
}

a:visited {
 color: #666666;
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;

}

a:hover {
 color: #FF6600;
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;

}
a:active {
 color: #174A67;
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;

}


.searchitems {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: xx-small;
 color: #003366;
 font-weight: bold;
 background-image: url(/images/header_image.gif);


}
.keys {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #003366;
 font-weight: normal;
 padding-top: 10px;
 padding-right: 5px;
 padding-left: 5px;
 padding-bottom: 5px;
}

.keys-no-pad {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: x-small;
  color: #003366;
  font-weight: normal;
}

#date {

 font-family: Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #999999;
 font-weight: bold;
 padding-right: 10px;
 text-align: right;

}

.imageinfonet {

 background-image: url(images/bottom_info.jpg);
 background-repeat: repeat-x;
 background-position: bottom;
}

.subheadinfo {

 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #441408;
 font-weight: bold;
}

.inputright {
  text-align: right;
}

ul {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #000000;
 padding-right: 20px;

}

HR { height: 1px;
     width: 100%;
}

.small {
  font-size: xx-small;
}

.small-hr {
height: 1px;
width: 50%;
}

/* Main VVL sidebar */

#blueSidebar {

float: left;
padding-right: 10px;
width: 130px;

}

#blueSidebar h4 {

background: transparent url(/images/blueSidebar-linksTo-BG.jpg) repeat-x scroll top left;
     color: #21497B;
 font-size: 13pt;
    height: 22px;
    margin: 0;
   padding: 4px 0 0 4px;
     width: 126px;

}

#blueSidebar ul {

background: transparent url(/images/blueSidebar-BG.jpg) repeat-x scroll top left;
list-style: none;
    margin: 0;
   padding: 4px 0 0 0;

}

#blueSidebar li {

  color: #21497B;
 margin: 0;
padding: 0;

}

#blueSidebar a {

          color: #21497B;
        display: block;
      font-size: 11px;
    font-weight: bold;
         margin: 0;
        padding: 2px 0 2px 4px;
text-decoration: none;
          width: 126px;

}

#blueSidebar li a:hover {

background-color: #21497B;
           color: #FFFFFF;
         display: block;
 text-decoration: underline;

}

#blueNavBar {

background: transparent url(/images/blueNavBar-BG.jpg) repeat-x scroll top left;
    height: 26px;
   padding: 0 10px 0 0;
text-align: right;

}

#blueNavBar * {

font-size: 11px;
  padding: 3px 0 0 0;
   margin: 0;

}

#blueNavBar li {

display: inline;

}

#blueNavBar a {

          color: #21497B;
    font-weight: bold;
   padding-left: 4px;
text-decoration: none;

}


/* infonet */

#brownNavBar {

background: transparent url(/images/brownNavBar-BG.jpg) repeat-x scroll top left;
    height: 26px;
   padding: 0 10px 0 0;
text-align: right;

}

#brownNavBar * {

font-size: 11px;
  padding: 3px 0 0 0;
   margin: 0;

}

#brownNavBar li {

display: inline;

}

#brownNavBar a {

          color: #8C5929;
    font-weight: bold;
   padding-left: 4px;
text-decoration: none;

}

#brownSidebar {

        float: left;
padding-right: 10px;
        width: 130px;

}

#brownSidebar h4 {

background: transparent url(/images/brownSidebar-linksTo-BG.jpg) repeat-x scroll top left;
     color: #8C5929;
 font-size: 13pt;
    height: 22px;
    margin: 0;
   padding: 4px 0 0 4px;
     width: 126px;

}

#brownSidebar ul {

background: transparent url(/images/brownSidebar-BG.jpg) repeat-x scroll top left;
list-style: none;
    margin: 0;
   padding: 4px 0 0 0;

}

#brownSidebar li {

      color: #8C5929;
     margin: 0;
    padding: 0;

}

#brownSidebar a {

          color: #8C5929;
        display: block;
      font-size: 11px;
    font-weight: bold;
         margin: 0;
        padding: 2px 0 2px 4px;
text-decoration: none;
          width: 126px;

}

#brownSidebar li a:hover {

background-color: #8C5929;
           color: #FFFFFF;
         display: block;
 text-decoration: underline;

}


/* Infonet Specific */

.table_org {

  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  color: #000000;
  vertical-align: text-bottom;

 }


/* Gulliver */
                  #mainTable {
               vertical-align: text-top;
                        width: 100%;
                             }

           #mainTableLeftCol {
                      padding: 5px;
               vertical-align: text-top;
                        width: 180px;
                        color: #441408;
                             }

               #sidebarLinks {
             background-image: url(/images/infonet_sidebar_bg_slice.gif);
            background-repeat: repeat-x;
                   margin-top: 40px;
                             }

        #mainTableLeftCol h3 {
             background-image: url(/images/infonet_h3_slice.gif);
            background-repeat: repeat-x;
                        color: #441408;
                  font-family: Arial, Helvetica, sans-serif;
                    font-size: 12pt;
                       height: 27px;
                  margin-left: 0;
                 margin-right: 0;
                margin-bottom: 0;
                      padding: 4px;
                             }

        #mainTableLeftCol h4 {
                    font-size: 10pt;
                       margin: 0;
                      padding: 4px;
                             }

        #mainTableLeftCol ul {
                       margin: 0;
                      padding: 0;
                             }

     #mainTableLeftCol ul li {
                   list-style: none;
                       margin: 0;
                      padding: 0;
                            }

  #mainTableLeftCol ul li a {
                       color: #8C613F;
                     display: block;
                   font-size: 8pt;
                 font-weight: bold;
                      height: 13px;
                      margin: 0;
                     padding: 4px 0px 4px 10px;
                            }

  #mainTableLeftCol ul li a:hover {
            background-color: #8C613F;
                       color: white;
             text-decoration: none;
                                  }

        #mainTableMiddleCol {
                     padding: 0 10px 10px 10px;
              vertical-align: text-top;
                            }


     #mainTableMiddleCol h3 {
                       color: #441408;
                            }


         #mainTableRightCol {
                 border-left: 2px solid #CCCCCC;
                 padding-top: 30px;
                       width: 140px;
              vertical-align: top;
                            }

     #mainTableRightCol img {
                     display: block;
                      margin: 10px;
                            }

                    #footer {
            background-image: url(images/bottom_info.jpg);
           background-repeat: repeat-x;
         background-position: bottom;
                     padding: 6px;
                  text-align: center;
                       width: 100%;
                            }

                  #footer a {
                       color: #441408;
                            }

              .gSubMenuItem {
                 margin-left: 10px !important;
                            }

           .gMenuItemNoLink {
                     padding: 4px 0px 4px 10px !important;
                     display: block !important;
                   font-size: 12pt;
                 font-weight: bold;
                      height: 13px;
                            }